Bug 2162 - Wrong title in ALM2.2 beta1 mozilla defult page
: Wrong title in ALM2.2 beta1 mozilla defult page
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/indexhtml)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-06 12:13 by
Modified: 2007-04-06 16:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-06 12:13:00
ALM2.2 beta1 Mozilla default ppage has a wrong title : \"ALT Linux
Junior\"
---

---
should be solved somewhat better that shuffling by hand though.
------- Comment #1 From 2003-02-17 20:14:39 -------
fixed (ALTLinux Master 2.2-final)
------- Comment #2 From 2003-02-17 20:14:39 -------
fixed (ALTLinux Master 2.2-final)